oracle.xml.async

## Interface DOMBuilderErrorListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  XMLDiff

    public interface DOMBuilderErrorListener
    extends java.util.EventListener

This interface must be implemented in order to receive notifications when error is found during parsing. The class implementing this interface must be added to the DOMBuilder using addDOMBuilderErrorListener method.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `domBuilderErrorCalled(DOMBuilderErrorEvent p0)` This method is called when a parse error occurs.

### Method Detail

#### domBuilderErrorCalled

    void domBuilderErrorCalled(DOMBuilderErrorEvent p0)

This method is called when a parse error occurs.

Parameters:
  `p0` - The DOMBuilderErrorEvent object produced by the DOMBuilder as result of parsing error

Copyright © 2003, 2018, Oracle and/or its affiliates. All rights reserved.